[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=balenaEtcher Portable
AppId=balenaEtcherPortable
Publisher=balenaEtcher Team & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/balenaetcher-portable
Category=Utilities
Description=Flash OS images to SD cards and USB drives
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.1.0.0
DisplayVersion=2.1.0

[Dependencies]
Requires64bitOS=yes

[Control]
Icons=1
Start=balenaEtcherPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\balenaEtcher64\balenaEtcher.exe
